Bug 136901 - racoon should have an init scrpit
racoon should have an init scrpit
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ipsec-tools (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 18:48 EDT by Albert Strasheim
Modified: 2014-03-16 22:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-23 00:10:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Albert Strasheim 2004-10-22 18:48:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; rv:1.7.3)
Gecko/20040911 Firefox/0.10

Description of problem:
The ipsec-tools package should include an init script in /etc/init.d
to start the racoon daemon.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. /sbin/chkconfig --level 345 racoon on
2.
3.
    

Actual Results:  No init script for racoon

Expected Results:  racoon should have an initscript

Additional info:
Comment 1 Bill Nottingham 2004-10-23 00:10:24 EDT
It's started when a config is set up via system-config-network.

Note You need to log in before you can comment on or make changes to this bug.